Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.openfire.crowd.jaxb
Class User

    java.lang.Object
      org.jivesoftware.openfire.crowd.jaxb.User

    public class User

extends Object

Field Summary
`String` | `displayName`
`String` | `email`
`String` | `firstName`
`String` | `lastName`
`String` | `name`

Constructor Summary
`User()`

Method Summary
`User` | `getOpenfireUser()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

### displayName

    public String displayName

### firstName

    public String firstName

### lastName

    public String lastName

### email

    public String email

Constructor Detail

### User

    public User()

Method Detail

### getOpenfireUser

    public User getOpenfireUser()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2008 Jive Software.